### Virtual Method

# Foundry VcsCommit dup_author

#### Declaration [src]

    FoundryVcsSignature*
    dup_author (
      FoundryVcsCommit* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryVcsSignature`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.